  <resources>
    <string name="5qoYjNVs">Konuşmak istediğin başka ne var dostum?</string>
    <string name="A8VlEUMS">Merhaba {PLAYER.LINK}, seni görmek ne güzel.</string>
    <string name="ah9SN1u0">Teslim oluyoruz!</string>
    <string name="EBKrcDnY">Hayır!</string>
    <string name="jnJqjlnr">Gırtlağını keseceğim.</string>
    <string name="kwVELZN1"></string>
    <string name="nG4FT8jJ">{CONVERSATION_STUB}</string>
    <string name="nZDF7yVq">Ölmeden önce söylemek istediğin başka bir şey var mı?</string>
    <string name="wTFjLsgq">Tamam.</string>
    <string name="xkKMT083">Bugün öleceksin.</string>
    <string name="yUPOktil">Senden korkmuyorum, dövüşeceğim.</string>
    <string name="ZFqlqyci">[Çık]</string>
  </resources>
